.has-global-padding {padding-right: 40px; padding-left: 40px;}
body.home .has-global-padding {padding-right: var(--wp--style--root--padding-right); padding-left: var(--wp--style--root--padding-left);}
.woocommerce-checkout .has-global-padding > .alignfull {margin-left: -40px; margin-right: -40px;}
header {border-bottom: 1px solid hsla(0,0%,7%,.11);}
.wc-blocks-pattern-footer-large {margin-top:20px; border-top: 1px solid hsla(0,0%,7%,.11);}
.head-phone, .footer-phone, .head-phone-mobmenu {text-align: center;}
.head-phone a, .footer-phone a, .head-phone-mobmenu a {margin: 0 8px; text-decoration: none; display: inline-block; transition: transform .1s ease;}
.head-phone a:hover, .footer-phone a:hover {transform: scale(1.1);}
.wp-block-latest-comments, .wc-block-all-reviews ul {padding: 0;}
.wp-block-latest-comments li, .wc-block-all-reviews ul li {background-color: #E0DFDC; padding: 20px; border-radius: var(--wp--preset--spacing--20);}
.wc-block-mini-cart__badge {background-color: #D73301;}
.wp-block-search__inside-wrapper .wp-block-search__input, .wp-block-search__inside-wrapper .wp-block-search__button {max-height: 35px;}
.wp-block-search__inside-wrapper .wp-block-search__button {padding-top: 0.2rem;  padding-right: 1rem;  padding-bottom: 0.2rem;  padding-left: 1rem;}
.head-phone-mobmenu {display: none;}
.woocommerce-Price-amount {font-weight: bold;}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-email, .wpcf7-form-control.wpcf7-textarea {appearance: none;  border: 1px solid #949494;  flex-grow: 1;  margin-left: 0;  margin-right: 0;  min-width: 3rem;  padding: 8px; text-decoration: unset !important; width: 90%;}
.wpcf7-form-control.wpcf7-not-valid {border: 1px solid #dc3232;}
.wc-block-mini-cart svg {visibility: visible !important;}
.woocommerce-cart .wc-block-mini-cart__badge, .woocommerce-checkout .wc-block-mini-cart__badge {opacity: 1; visibility: visible;}
.woocommerce-cart .wc-block-mini-cart__badge:before, .woocommerce-checkout .wc-block-mini-cart__badge:before {content:"✓"; color: #fff;}
.woocommerce a.added_to_cart {color: green; font-weight: bold; padding-top: 0; margin-top: 0;}
.wp-block-navigation-item ul.has-background {padding: 0.25em 0.375em;}
.wc-block-product-categories-list-item a {text-decoration: none;}
.wc-block-product-categories-list-item a:hover {text-decoration: underline;}
.wp-block-social-links.is-style-logos-only .wp-social-link svg {width: 24px; height: 24px;}
.active-firler {border: 1px solid hsla(0,0%,7%,.11); padding: 0 25px;}
.leftsb-filter > div {width: 100%;}
.leftsb-filter h4 {margin-top: 0;}
.btn-category, .btn-filter {display:none;}
.btn-category svg, .btn-filter svg {fill: var(--wp--preset--color--contrast);}
.wp-block-query-pagination-numbers a, .wp-block-query-pagination-numbers .page-numbers.current {padding: 5px 8px; border: 1px solid #949494; border-radius: 50% 50%; min-width: 20px; display: inline-block; text-align: center; text-decoration: none;}
.wp-block-query-pagination-numbers .page-numbers.current {background-color: #E0DFDC;}
.wp-block-query-pagination-previous, .wp-block-query-pagination-next {padding: 5px 15px; border: 1px solid #949494; border-radius: 10px 10px; display: inline-block; text-align: center; text-decoration: none;}
.wp-block-query-pagination-numbers a:hover, .wp-block-query-pagination-previous:hover, .wp-block-query-pagination-next:hover {background-color: #949494;}
.wp-block-woocommerce-product-details table {max-width: calc(100vw - 80px); overflow-x: auto;}
.nfancybox-container .nfancybox-caption {display: none;}
.wp-block-woocommerce-product-price bdi {font-size: 150%;}
.wp-block-woocommerce-product-price del bdi, .single-product .prod-info .wp-block-woocommerce-product-price del bdi {font-size: 110%; display: block; color: var(--wp--preset--color--cyan-bluish-gray);}
.single-product .prod-info .wp-block-woocommerce-product-price del bdi {font-size: 80%;}
.single-product .prod-info .wp-block-woocommerce-product-price bdi {font-size: 120%; color: var(--wp--preset--color--contrast-2);}
.phone-text {font-size:12px; margin-bottom: 5px; font-weight: bold; color: var(--wp--preset--color--contrast-2);}
#nickx-gallery .video-thumbnail {line-height: 0;}
#nickx-gallery img.product_video_img.attachment-thumbnail.size-thumbnail {height: auto !important; min-height: 83px;}
.nfancybox-slide.nfancybox-slide--video::before {height: auto;}
.nfancybox-video {min-height: calc(100vh - 118px);}
.nfancybox-slide--video .nfancybox-content {height: 100% !important;}
.tc_video_slide span.nickx-popup {margin-bottom: 20%;}
.stock.available-on-backorder {display: none;}
.single-product .custom-field-text-pid-zamovlenia {font-weight: bold; color: green;}
.single-product .custom-field-date-pid-zamovlenia {margin: 20px 0 30px 0;}
.single-product .custom-field-date-pid-zamovlenia span {font-weight: bold; color: green; text-decoration: underline;}
.archive .custom-field-text-pid-zamovlenia {font-weight: bold; color: green; text-align: center;}
.archive .custom-field-date-pid-zamovlenia {text-align: center;}
.archive .custom-field-date-pid-zamovlenia span {font-weight: bold; color: green; text-decoration: underline;}
.wc-block-grid__product-image .wc-block-grid__product-onsale {border-color: var(--wp--preset--color--contrast-2); color: var(--wp--preset--color--contrast-2);}
.woocommerce span.onsale {background-color: var(--wp--preset--color--contrast-2); border-radius: 4px; padding: 0 1em;}
.outofstock .wp-block-button.wc-block-components-product-button .wc-block-components-product-button__button {background-color: var(--wp--preset--color--cyan-bluish-gray);}
.outofstock .wp-block-button.wc-block-components-product-button, .outofstock .wp-block-woocommerce-product-price {display: none;}
.single-product .stock.out-of-stock, .archive .custom-field-text-outofstock {font-weight: bold; color: var(--wp--preset--color--pale-pink);}
.archive .custom-field-text-outofstock {text-align: center;}
html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li.active {background-color: rgba(204,204,204,1);}
html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li {background-color: rgba(204,204,204,.5);border-bottom: 2px solid rgba(204,204,204,1);}
html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li a {text-shadow: 0px 0px 1px #fff;}
#billing .wc-block-components-address-form__country, #billing .wc-block-components-address-form__last_name, #billing .wc-block-components-address-form__address_1, #billing .wc-block-components-address-form__city, #billing .wc-block-components-address-form__state, #billing .wc-block-components-address-form__postcode {display: none;}
.woocommerce-checkout main .woocommerce {max-width: inherit;}
.woocommerce-checkout main .woocommerce span.optional {/*display: none;*/font-size: 80%; color: #7F54B3;}
.woocommerce form .form-row.create-account {font-size: 80%;}
.wc-block-components-checkout-step__description {font-size: 80%;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {background-color: #fff; border: 1px solid hsla(0,0%,7%,.8); border-radius: 4px; box-sizing: border-box; color: #2b2d2f; font-family: inherit; font-size: 1em; line-height: 1em; margin: 0; min-height: 0; padding: .6em; width: 100%;}
.woocommerce form .form-row input.input-text  {max-height: 50px;}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {width: calc(100% - 6px);}
.woocommerce-page .woocommerce-checkout label {margin-bottom: 0;}
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {background-color: #e9e6ed; padding: 20px 18px;}
.woocommerce-checkout #payment {background: none; border-radius: 0;}
.woocommerce-checkout .form-row.place-order {display: none;}
.woocommerce-checkout #payment ul.payment_methods {border: none;}
.woocommerce-checkout #payment div.payment_box {padding-top:1px; margin-top: 10px; font-size: 80%;}
.woocommerce-page table.shop_table {width: 100%;}
.woocommerce-page table.shop_table th.product-total {display: none;}
.woocommerce-page table.shop_table .product-name {display: flex; align-items: center; position: relative;}
.woocommerce-page table.shop_table .product-name img {margin: 0 30px 0 0;}
.woocommerce-page table.shop_table .cart-subtotal th {font-weight: normal;}
.woocommerce-page table.shop_table .order-total {font-size: 1.25em;}
.woocommerce-page table.shop_table .product-quantity {color: var(--wp--preset--color--contrast-2); align-items: center; background: #fff; border: 2px solid hsla(0,0%,7%,.11); border-radius: 1em; box-shadow: 0 0 0 2px #fff; display: flex; justify-content: center; min-height: 20px; min-width: 20px; padding: 0 .4em; position: absolute; left: 50px; margin-top: -40px;}
.wc-block-components-checkout-return-to-cart-button {display: block; font-size: .8em; border: 2px solid #000; padding: 1em 1.6em 1em 3.2em; border-radius: 100px;}
.wc-block-components-checkout-return-to-cart-button svg {left: .9em;}
.wc-block-components-checkout-return-to-cart-button:hover {background-color: #fff;}
.woocommerce-checkout .woocommerce-additional-fields h4 {margin: 0;}
.wc-block-components-checkout-step__heading-content a {color: var(--wp--preset--color--contrast-2);}
.woocommerce-checkout #payment ul.payment_methods {border: 1px solid hsla(0,0%,7%,.11); border-radius: 4px;}
.woocommerce-checkout #payment ul.payment_methods li {position: relative;}
.woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment input {cursor: pointer;}
.woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment label {text-shadow: 0 0 1px #000; cursor: pointer;  display: block; position: absolute; left: 25px; top: 1px;}
#billing_email.readonly {background-color: rgba(204,204,204,.2); color: #666;}
.woocommerce-checkout #order_review_heading {margin: 0 0 15px 0;}
.woocommerce-checkout main .woocommerce .loggedin span.optional {display: none;}
#order_comments::-webkit-input-placeholder {font-size: 80%;} 
#order_comments::-moz-placeholder {font-size: 80%;} 
#order_comments:-moz-placeholder {font-size: 80%;} 
#order_comments:-ms-input-placeholder {font-size: 80%;}
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--downloads {display: none;}
.wc-block-components-checkout-step__description .mobbr {display: none;}
@media (max-width: 781px) {
	.btn-category, .btn-filter {display: flex; justify-content: center; align-items: center; width: 100%; border: 1px solid currentColor; padding: 3px 0; color: var(--wp--preset--color--contrast); cursor: pointer;}
	.btn-category::after {content: "Категорії";margin-left: 6px;}
	.btn-filter::after {content: "Фільтр товарів";margin-left: 6px;}
	body .leftsb-catalog, body .leftsb-filter {display: none; padding-right: 0; width: 100%; margin-top: 15px;}
	body .leftsb-catalog.show, body .leftsb-filter.show {display: block;}
	.leftsb-catalog h3.wp-block-heading, .leftsb-filter h3.wp-block-heading {display: none;}
	.wp-container-core-group-is-layout-10.wp-container-core-group-is-layout-10 {flex-wrap: wrap;}
	.nfancybox-container .nfancybox-inner {max-width: 100vw; max-height: 100vh;}
}
@media all and (max-width: 767px) {
	.wp-block-search__inside-wrapper .wp-block-search__input {max-width: 150px;}
	.wp-block-search__inside-wrapper .wp-block-search__button {padding-right: 0.5rem;  padding-left: 0.5rem;}
	html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li a {display: block;}
	html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li.active {background-color: rgba(204,204,204,1);}
	html body .wp-block-woocommerce-product-details.is-style-minimal ul.tabs.wc-tabs li {background-color: rgba(204,204,204,.5);border-left: 2px solid rgba(204,204,204,1);}
	.wc-block-components-checkout-step__description .mobbr {display: block;}
}
@media all and (min-width:600px) and (max-width:767px) {
	.wp-block-search__inside-wrapper .wp-block-search__input {max-width: 120px;}
}
@media all and (max-width: 599px) {
	.logo-block {flex-basis: calc(100% - 100px) !important;}
	.head-phone-block, .head-phone {display: none;}
	.head-phone-mobmenu {display: block; width: 100%; margin-top: 20px; padding-top: 20px; border-top: 1px solid hsla(0,0%,7%,.11);}
	.wp-block-navigation__responsive-container-open svg {border: 1px solid currentColor;  width: 42px;  height: 33px;}
	.wp-block-navigation .wp-block-navigation-item.wp-block-navigation-submenu .wp-block-navigation-submenu li {padding: 10px 0;}
	.wc-block-checkout__actions_row {flex-direction: column;}
	.wc-block-checkout__actions_row button {}
	.wc-block-checkout__actions_row a {padding: .4em 1.6em .4em 3.2em; margin-bottom: 30px;}	
}